The inward force must be supplied by the inward component
of the normal force,
\begin{equation*}
        |\vc{F}_N| \sin  \theta   =  mv ^2/ r   \qquad   .
\end{equation*}
The upward component of the normal force must cancel the
downward force of gravity,
\begin{equation*}
        |\vc{F}_N| \cos  \theta   =  mg  .
\end{equation*}
Eliminating $|\vc{F}_N|$ and solving for $\theta $, we find
\begin{equation*}
     \theta = \tan^{-1}\left(\frac{v^2}{gr}\right)  \qquad   .
\end{equation*}



